-module(group3).

write_A(A) ->
    io:format("1"),
    io:format("2"),
    io_lib:format("3"),
    io:format("~p~n",[A]).

write_b(B) ->
    io:format("1"),
    io:format("2"),
    io_lib:format("3"),
    io:format("~p~n",[B]).


